How to power up the Amplifier circuit: 

- The amplifier circuit is connected to the Signal generator, the Voltage regular circuit and the signal output is connect to the GPIO pin 1. 

Refer to Amplifier Schematic: 

- V ++ is connected to ground. 
- V— in connected to ground. 
- The input voltage is connected to the voltage regulator circuit.
- The Vout (output voltage) is connect to the GPIO pin 1.




